Вопросы и ответы по программам Adobe




WINDOWS Ошибка «PS_ENUM.DLL...



 WINDOWS

Ошибка «PS_ENUM.DLL version is incompatible with AdobePS» при печати или открытии приложения

ОПИСАНИЕ

После запуска приложения (например Adobe PageMaker, WordPad), обращения к команде File > Print или выбора принтера выводится сообщение «PS_ENUM.DLL version is incompatible with AdobePS version. Exit Windows and re-install the printer». Предполагается, что на компьютере установлены Adobe Illustrator 4.0 и AdobePS PostScript Printer Driver 3.0.1.

РЕШЕНИЕ

Удалите AdobePS PostScript Printer Driver 3.0.1 и установите его заново.

ДОПОЛНИТЕЛЬНАЯ ИНФОРМАЦИЯ 

Для печати драйвер AdobePS PostScript Printer Driver 3.0.1 требует наличия двух файлов — PS_ENUM.DLL (модифицирован 5/5/95) и RUN_ENUM.EXE (модифицирован 5/5/95). Если установлены другие версии этих файлов, то когда Вы открываете программу, пытаетесь воспользоваться командой Print или выбираете принтер, AdobePS PostScript Printer Driver 3.0.1 возвращает сообщение «PS_ENUM.DLE version is incompatible with AdobePS version. Exit Windows and re-install the printer».

AdobePS PostScript Printer Driver 3.0.1 устанавливает файлы PS_ENUM.DEE (модифицирован 5/5/95) и RUN_ENUM.EXE (модифицирован 5/5/95), затирая существующие файлы PS_ENUM.DLE и RUN_ENUM.EXE.

При установке Illustrator 4.x после инсталляции AdobePS PostScript Printer Driver 3.0.1 положительный ответ с нажатием кнопки Yes в сообщении Illustrator с вопросом, желаете ли Вы стереть существующий файл C:\WINDOWS\SYSTEM\PS_ENUM.DLL или C:\WINDOWS\SYSTEM\RUN_ENUM.EXE, дает программе Illustrator инструкцию заменить существующий файл PS_ENUM.DEE или RUN_ENUM.EXE файлом PS_ENUM.DLL или RUN_ENUM.EXE, включенным в Illustrator 4.x.









Начало    Назад    Вперед





Книжный магазин